Forums

Alien Breed: Impact

Auteur Réponses
Salvatos Lundi 22 Novembre 2010 à 21:35
SalvatosAnonymous
Modérateur

Darwine version: 1.3.6
Distribution: Snow Leopard x64
Distribution version: 10.6.5
Comments:
- When installing Unreal Engine 3's files, it will tell you that it failed to install .Net Framework 3. Ignore this warning and carry on with the installation.





Have fun :sunglasses:
By GNU_Raziel

Edité par Salvatos


Disclaimer: I'm a noob, not a dev; my advice is only a guess.
Attention : Je suis aussi noob que vous, prenez mes suggestions avec un grain de sel ;)
Vous êtes ici: Index > > Alien Breed: Impact